<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowtitle.label "Уровни приватности">
<!ENTITY privacyLevel.label "Уровень приватности">
<!ENTITY p3pDetails "Некоторые сайты публикуют свою политику относительно приватности, излагая, что они будут делать с информацией о вас. Этот диалог позволит вам принять решение о приеме/отклонении cookies, основываясь на уровне приватности, на который вы согласны.">
<!ENTITY choose "Выберите уже определенный уровень приватности или установите свои параметры:">
<!ENTITY low.label "низкий">
<!ENTITY medium.label "средний">
<!ENTITY high.label "высокий">
<!ENTITY custom.label "собственный">
<!ENTITY low.accesskey "l">
<!ENTITY medium.accesskey "m">
<!ENTITY high.accesskey "h">
<!ENTITY custom.accesskey "c">
<!ENTITY customSettings.label "Политика принятия cookies (функция &quot;Уровня приватности&quot;)">
<!ENTITY firstParty.label "Личные cookies сайта">
<!ENTITY thirdParty.label "Посторонние cookies">
<!ENTITY noPolicy.label "У сайта нет политики относительно приватности">
<!ENTITY noConsent.label "Сайт собирает персональную информацию о вас без вашего согласия">
<!ENTITY implicitConsent.label "Сайт собирает персональную информацию о вас с вашего неявного согласия">
<!ENTITY explicitConsent.label "Сайт не собирает никакую персональную информацию о вас без вашего явного согласия">
<!ENTITY accept.label "Принять">
<!ENTITY flag.label "Флаг">
<!ENTITY downgrade.label "Ограничить">
<!ENTITY reject.label "Отклонять">
<!ENTITY showIcon.label "Показывать предупредительный значок при переключении уровней приватности">
<!ENTITY p3pDialogTitle.label "Уведомление cookies">
<!ENTITY p3pDialogOff.label "Не использовать уровни приватности">
<!ENTITY p3pDialogClose.label "Закрыть">
<!ENTITY p3pDialogViewCookies.label "Менеджер cookies">
<!ENTITY p3pDialogViewLevels.label "Уровни приватности">
<!ENTITY p3pDialogMessage1.label "Посещенный вами сайт сохранил cookie, и значок уведомления cookies переключился так, как это показано здесь.">
<!ENTITY p3pDialogMessage2.label "Cookies - небольшие порции информация, хранимые некоторыми сайтами на вашем компьютере. Используйте Менеджер cookies для их упорядочения и просмотра статуса.">
